Subject: Re: Signal hang [OT]
From: Randall R Schulz <[email-masked]>
To: [email-masked], Matthew Brown <[email-masked]>
Cc: Matthew Brown <[email-masked]>, [email-masked]
Date: Tue, 21 Dec 1999 22:05:07 -0800

Matthew,

I noticed you're running Windows NT 4 sp 3. My understanding is that 
no NT 4 service pack prior to sp 4 is Y2K compliant. I think you 
should upgrade soon!

Randy Schulz
Teknowledge Corp.
Palo Alto, C USA

At 22:14 -0500 12/21/99, Chris Faylor wrote:
>"Matthew Brown" <[email-masked]> writes:
>  >
>  > I am attempting to build libstdc++ 2.90.6 with the following =
>  > configuration:
>  >
>  > - Windows NT4 sp3
>  > - cygwin full b20.1
>  > - Mumit's gcc 2.95.2 installed according to instructions
>  >
>  > The symptom is that when mknumeric_limits runs, it hangs in a loop (CPU =
>  > is chewed-up and nothing useful happens).

--
Want to unsubscribe from this list?
Send a message to [email-masked]